﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/*======================================
6.6. Home pages 
========================================*/
/** 6.6.1 Home page 1 **/
.col-col-left {
  float: left;
}
.col-col-right {
  float: right;
}
.main-home-v1 .popularproduct .products-grid {
  padding-bottom: 20px;
}
.main-home-v1 .banner-section {
  padding-bottom: 30px;
}
.main-home-v1 .banner-section .banner-section-img img {
  margin-top: -67px;
}
.banner-section-left,
.banner-section-right {
  position: relative;
  min-height: 130px;
  z-index: 9;
}
.banner-section-left .content,
.banner-section-right .content {
  position: absolute;
  top: 34%;
}
.banner-section-left .content h2,
.banner-section-right .content h2,
.banner-section-center .content h2 {
  font-weight: bold;
  font-size: 70px;
  letter-spacing: -2px;
}
.banner-section-left .content h3,
.banner-section-right .content h3 {
  font-weight: bold;
  font-size: 30px;
  text-transform: capitalize;
  margin-bottom: 50px;
}
/*banner-section-red*/
.banner-section-red {
  overflow: hidden;
  border-top: 1px solid #DFDFDF;
  border-bottom: 1px solid #DFDFDF;
}
.banner-section-red .banner-section-left {
  background: #fff;
  /*&:before {
            border-bottom: 375px solid #000;
            border-left: 0 solid transparent;
            border-right: 200px solid transparent;
            content: "";
            height: 0;
            position: absolute;
            width: 400px;
        }*/
}
.banner-section-red .banner-section-left img {
  z-index: 999;
  position: relative;
  max-width: 100%;
  margin: auto;
  display: block;
  padding: 20px;
}
.banner-section-red .banner-section-left .content {
  position: absolute;
  right: 25px;
  z-index: 999;
}
.banner-section-red .banner-section-left .content h3,
.banner-section-red .banner-section-left .content h2 {
  color: #AC2D34;
}
@media only screen and (max-width: 740px) {
  .banner-section-red .banner-section-left .content h3,
  .banner-section-red .banner-section-left .content h2 {
    color: #ac2d34;
  }
}
.banner-section-red .banner-section-left .reverse {
  right: 60px;
}
.banner-section-red .banner-section-left .view-link,
.banner-section-red .banner-section-left :after {
  margin-left: 6px;
}
@media only screen and (max-width: 1630px) {
  .banner-section-red .banner-section-left .view-link,
  .banner-section-red .banner-section-left :after {
    color: #fff;
  }
  .banner-section-red .banner-section-left .view-link:hover,
  .banner-section-red .banner-section-left :after:hover {
    color: #ac2d34;
  }
}
@media only screen and (max-width: 1560px) {
  .banner-section-red .banner-section-left .view-link,
  .banner-section-red .banner-section-left :after {
    color: #fff;
  }
}
@media only screen and (max-width: 740px) {
  .banner-section-red .banner-section-left .view-link,
  .banner-section-red .banner-section-left :after {
    color: #fff;
    margin-left: 10%;
  }
}
.banner-section-right {
  background: #000;
  /*&:before {
        border-bottom: 375px solid #ac2d34;
        border-left: 280px solid transparent;
        border-right: 0 solid transparent;
        content: "";
        height: 0;
        position: absolute;
        right: 0;
        width: 500px;
    }*/
}
.banner-section-right img {
  z-index: 999;
  position: absolute;
  right: 15px;
}
.banner-section-right .content {
  position: absolute;
  left: 6%;
  right: 25px;
  z-index: 999;
}
@media only screen and (max-width: 490px) {
  .banner-section-right .content {
    top: 25%;
  }
}
.banner-section-right .content h2,
.banner-section-right .content h3 {
  color: #fff;
}
.banner-section-right .view-link:hover {
  color: #408fde;
}
.banner-section-right .view-link,
.banner-section-right :after {
  color: #fff;
}
/*section-yellow*/
.banner-section-yellow {
  overflow: hidden;
  /* Responive Changes */
}
.banner-section-yellow .banner-section:before {
  display: none;
}
.banner-section-yellow .banner-section img {
  z-index: 99;
  position: absolute;
  /*right: 15px;*/
}
.banner-section-yellow .banner-section .content {
  z-index: 999;
  left: 10%;
  padding-left: 25px;
  /*@media only screen and (max-width: 1240px) {
        padding-left:20px;
    }*/
}
.banner-section-yellow .banner-section .content h2,
.banner-section-yellow .banner-section .content h3 {
  color: #fff;
  font-size: 60px;
  line-height: 0.85;
}
.banner-section-yellow .banner-section .content .second {
  padding-bottom: 50px;
}
.banner-section-yellow .banner-section.banner-section-left {
  background: #ac2d34;
  padding: 0;
}
.banner-section-yellow .banner-section.banner-section-left:before {
  display: none;
}
.banner-section-yellow .banner-section.banner-section-left .content h2,
.banner-section-yellow .banner-section.banner-section-left .content h3 {
  color: #fff;
}
.banner-section-yellow .banner-section.banner-section-left .content h2 {
  text-align: right;
}
.banner-section-yellow .banner-section.banner-section-left .content .view-link {
  color: #fff;
}
.banner-section-yellow .banner-section.banner-section-left .content .view-link:after {
  color: #fff;
}
.banner-section-yellow .banner-section.banner-section-left .content .view-link:hover {
  color: #000;
}
.banner-section-yellow .banner-section.banner-section-left .content .view-link:hover:after {
  color: #000;
}
.banner-section-yellow .banner-section-center {
  background: #fff;
  position: relative;
  /* min-height: 300px; */
  z-index: 9;
  text-align: center;
  border-top: 1px solid #DFDFDF;
  border-bottom: 1px solid #DFDFDF;
}
.banner-section-yellow .banner-section-center .content {
  z-index: 999;
  left: 5%;
  position: absolute;
  top: 34%;
}
@media only screen and (max-width: 1199px) {
  .banner-section-yellow .banner-section-center .content {
    top: 25%;
  }
}
@media only screen and (max-width: 766px) {
  .banner-section-yellow .banner-section-center .content {
    left: 10%;
    padding-left: 25px;
  }
}
.banner-section-yellow .banner-section-center .content h2 {
  text-align: right;
  font-size: 60px;
  color: #fff;
  line-height: 0.85;
}
.banner-section-yellow .banner-section-center .content .second {
  padding-bottom: 50px;
  color: #F5E30D;
}
.banner-section-yellow .banner-section-center .content .view-link {
  color: #fff;
}
.banner-section-yellow .banner-section-center .content .view-link:hover {
  color: #F5E30D;
}
.banner-section-yellow .banner-section-center .content .view-link:after {
  color: #fff;
}
.banner-section-yellow .banner-section-center .content .view-link:hover:after {
  color: #F5E30D;
}
.banner-section-yellow .banner-section-center img {
  display: inline-block;
}
.banner-section-yellow .banner-section.banner-section-right {
  background: #F5E30D;
  padding: 0;
}
.banner-section-yellow .banner-section.banner-section-right img {
  top: -27px;
}
.banner-section-yellow .banner-section.banner-section-right .content h2,
.banner-section-yellow .banner-section.banner-section-right .content .banner-section-yellow .banner-section.banner-section-right .content h3 {
  color: #000;
}
.banner-section-yellow .banner-section.banner-section-right .content h2 {
  text-align: right;
}
.banner-section-yellow .banner-section.banner-section-right .content .view-link {
  color: #000;
}
.banner-section-yellow .banner-section.banner-section-right .content .view-link:after {
  color: #000;
}
.banner-section-yellow .banner-section.banner-section-right .content .view-link:hover {
  color: #ac2d34;
}
.banner-section-yellow .banner-section.banner-section-right .content .view-link:hover:after {
  color: #ac2d34;
}
@media only screen and (max-width: 767px) {
  .banner-section-yellow .p_0 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.blog-wrapper.blog-wapper-blue .timer {
  padding: 10px;
  margin: 0;
}
@media only screen and (max-width: 1039px) {
  .blog-wrapper.blog-wapper-blue .timer {
    font-size: 13px;
  }
}
/* blog-wrapper-oranges*/
.blog-wrapper.blog-wrapper-oranges {
  background: #fff;
  padding: 15px;
  overflow: hidden;
}
/*end blog-wrapper-section4*/
/* Section 1 */
.section_1 ul {
  /*max-height: 130px;*/
  margin-top: 47px;
  text-align: right;
}
@media only screen and (max-width: 1429px) {
  .section_1 ul {
    margin-top: 8px;
    text-align: right;
  }
}
@media only screen and (max-width: 766px) {
  .section_1 ul {
    margin-top: 8px;
    padding-left: 20px;
  }
}
/* Section 3 */
.section_3 .banner-section-red .banner-section-left {
  padding-left: 0;
}
/* Section 4 */
.section_4 .banner-section-red .banner-section-right {
  height: 918px;
}
.section_4 .banner-section-red .banner-section-right:before {
  height: 100%;
}
@media only screen and (max-width: 991px) {
  .section_4 .banner-section-red .banner-section-right {
    max-height: 202px;
  }
}
/** 6.6.2 Home page 2 **/
/*categories-grid*/
.categories-grid {
  margin-top: 30px;
  padding-bottom: 40px;
}
.categories-grid .list-item {
  margin-bottom: 30px;
  background: #fff;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  box-shadow: 0 0 2px 2px #eee;
}
.categories-grid .list-item .box-img img {
  min-height: 225px;
}
.categories-grid .list-item .box-links {
  padding-top: 20px;
  padding-bottom: 15px;
  padding-left: 5px !important;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu {
  padding: 0;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu h4.menu-title a {
  padding-left: 10px;
  font-size: 28px;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu h4.menu-title:before {
  width: 35px;
  height: 7px;
  border-top: 2px solid #222;
  border-bottom: 2px solid #222;
  content: "";
  position: absolute;
  top: 12%;
  left: -40px;
  margin-top: -4px;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu ul {
  padding-bottom: 40px;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu ul li a {
  padding: 0 0 0 10px;
  line-height: 28px;
  font-size: 16px;
  font-weight: 300;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu ul li a:hover {
  color: #408fde;
  padding-left: 5px;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu .about-menu {
  padding-bottom: 0;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu .about-menu a {
  padding-left: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu .about-menu a:before {
  display: none;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu .about-menu a:after {
  font-family: "icomoon";
  content: "\e052";
  font-size: 15px;
  margin-left: 4px;
  font-weight: 500;
  color: #408fde;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu .about-menu a:hover {
  color: #408fde;
}
.categories-grid .list-item .box-links .sub-megamenu .item-menu .about-menu a:hover:after {
  margin-left: 6px;
}
.categories-grid .list-item:hover {
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15);
}
/*banner-content-v2*/
.main-home-v2 .products-grid {
  padding-bottom: 30px;
}
.main-home-v2 .banner-content-v2 {
  padding-bottom: 60px;
}
.main-home-v2 .blog-wrapper {
  background: #fff;
  padding: 0 0 50px;
  border-bottom: 1px solid #eee;
}
.banner-content-v2 .banner-box {
  padding: 0;
}
.banner-content-v2 .banner-box .banner-text {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  bottom: 20px;
  left: 150px;
  padding: 5px 10px;
  margin-bottom: -20px;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: #333;
}
.banner-content-v2 .banner-box .banner-text a {
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
.banner-content-v2 .banner-box .banner-text img {
  padding-top: 0;
}
.banner-content-v2 .banner-box .banner-text:hover {
  background: #408fde;
}
.banner-content-v2 .banner-box:hover .banner-text {
  opacity: 1;
  visibility: visible;
  margin-bottom: 0;
}
.banner-content-v2 .view-link:after {
  color: #fff;
}
/** 6.6.3 Home page 3 **/
/*categories-sportwear*/
.main-home.main-home-v3 {
  padding-bottom: 0;
}
.main-home.main-home-v3 .newarrival {
  padding: 80px 0 50px;
}
.categories-sportwear .categories-list {
  padding-bottom: 60px;
}
.categories-sportwear .categories-list .list-item {
  padding-left: 50px;
}
.categories-sportwear .categories-list .list-item .box-link {
  padding-left: 0;
}
.categories-sportwear .categories-list .list-item .box-link .megamenu-list .level-top {
  margin-bottom: 35px;
  position: relative;
}
.categories-sportwear .categories-list .list-item .box-link .megamenu-list .level-top .level-top-icon {
  vertical-align: bottom;
  margin-left: 0;
}
.categories-sportwear .categories-list .list-item .box-link .megamenu-list .level-top a {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 69px;
  margin-left: 5px;
}
.categories-sportwear .categories-list .des-menu {
  color: rgba(255, 255, 255, 0.7);
  border-color: #5385b1;
  padding-right: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  padding-bottom: 36px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.29);
  margin-bottom: 17px;
  font-style: italic;
}
.categories-sportwear .categories-list ul {
  padding-bottom: 50px;
}
.categories-sportwear .categories-list ul li a {
  color: #fff;
  font-size: 16px;
  line-height: 50px;
  font-weight: 300;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.categories-sportwear .categories-list ul li a:hover {
  color: #dc3a5c;
  padding-left: 5px;
}
.categories-sportwear .categories-list.categories-list-black a {
  color: #222222;
}
.categories-sportwear .categories-list.categories-list-black .view-link:hover {
  color: #408fde;
}
.categories-sportwear .categories-list.categories-list-white .level-top a {
  color: #fff;
}
.categories-sportwear .categories-list.categories-list-white .view-link {
  color: #fff;
}
.categories-sportwear .categories-list.categories-list-white .view-link:after {
  color: #fff;
}
.categories-sportwear .categories-list.categories-list-white .view-link:hover {
  color: #408fde;
}
.categories-sportwear .categories-list.categories-list-white .view-link:hover:after {
  color: #408fde;
}
.categories-sportwear .categories-list.categories-list-watch {
  background: url(../images/home3/1920x800_1.jpg) no-repeat;
  background-size: 100%;
  background-position: left center;
}
.categories-sportwear .categories-list.categories-list-watch .des-menu {
  color: #fff;
  font-style: normal !important;
  border-bottom: 1px solid rgba(50, 44, 44, 0.54);
}
.categories-sportwear .categories-list.categories-list-bike {
  background: url(../images/home3/1920x800_2.jpg) no-repeat;
  background-size: 100%;
  background-position: left center;
}
.categories-sportwear .categories-list.categories-list-bike .des-menu {
  border-bottom: 1px solid rgba(50, 44, 44, 0.54);
}
.categories-sportwear .categories-list.categories-list-accessories {
  background: url(../images/home3/1920x800_3.jpg) no-repeat;
  background-size: 100%;
  background-position: left center;
}
.categories-sportwear .categories-list.categories-list-accessories .des-menu {
  border-bottom: 1px solid rgba(131, 125, 125, 0.13);
  color: #222222;
}
.categories-sportwear .categories-list.categories-clothing {
  background: url(../images/home3/1920x800_4.jpg) no-repeat;
  background-size: 100%;
  background-position: left center;
}
/** 6.6.4 Home page 4 **/
/*banner*/
.banner-wapper {
  padding: 30px 0 40px 0;
}
.banner-wapper .banner-top {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  margin-bottom: 20px;
}
.banner-wapper .banner-top a {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.banner-wapper .banner-top.banner-v1:hover a {
  -moz-transform: translate(-5px, 0);
  -ms-transform: translate(-5px, 0);
  -o-transform: translate(-5px, 0);
  -webkit-transform: translate(-5px, 0);
  transform: translate(-5px, 0);
}
.banner-wapper .banner-top.banner-v2 a {
  position: absolute;
  left: -5px;
  bottom: 20px;
  background: #408fde;
  color: #fff;
  padding: 10px 30px 10px 20px;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
  text-align: center;
}
.banner-wapper .banner-top.banner-v2:hover {
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15);
  -moz-transform: translate(0, -4px);
  -ms-transform: translate(0, -4px);
  -o-transform: translate(0, -4px);
  -webkit-transform: translate(0, -4px);
  transform: translate(0, -4px);
}
.banner-wapper .banner-top.banner-v2:hover a {
  left: 0;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.banner-wapper .banner-top.banner-v3:hover a {
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15);
  -moz-transform: translate(0, -4px);
  -ms-transform: translate(0, -4px);
  -o-transform: translate(0, -4px);
  -webkit-transform: translate(0, -4px);
  transform: translate(0, -4px);
}
.main-home {
  margin-bottom: 30px;
}
.main-home.main-home-v1,
.main-home.main-home-v2,
.main-home.main-home-v3 {
  margin-bottom: 0;
}
.main-home.main-blog {
  /*margin: 30px 0;*/
  padding-top: 15px;
}
@media only screen and (max-width: 793px) {
  .main-home.main-blog {
    padding-top: 60px;
  }
}
.main-home.main-blog .revolution_slider {
  min-height: 654px;
}
.main-home.main-blog .revolution_slider .tp-bullets.simplebullets.round .bullet,
.main-home.main-blog .revolution_slider .tp-bullets.simplebullets.square .bullet,
.main-home.main-blog .revolution_slider .tp-bullets.simplebullets.square-old .bullet,
.main-home.main-blog .revolution_slider .tp-bullets.simplebullets.round-old .bullet {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.8);
}
.main-home.main-blog .revolution_slider .title {
  font-size: 1.3vw;
  color: white;
  line-height: 1.5vw;
  font-weight: 100;
}
@media only screen and (max-width: 1410px) {
  .main-home.main-blog .revolution_slider .text_block {
    top: 40% !important;
  }
}
@media only screen and (max-width: 1366px) {
  .main-home.main-blog .revolution_slider .text_block {
    top: 30% !important;
  }
}
@media only screen and (max-width: 1315px) {
  .main-home.main-blog .revolution_slider .text_block {
    padding: 11% 10% 100% 10% !important;
  }
}
@media only screen and (max-width: 1199px) {
  .main-home.main-blog .revolution_slider .text_block {
    top: 46% !important;
  }
}
@media only screen and (max-width: 1116px) {
  .main-home.main-blog .revolution_slider .text_block {
    top: 40% !important;
  }
}
@media only screen and (max-width: 991px) {
  .main-home.main-blog .revolution_slider .tp-leftarrow,
  .main-home.main-blog .revolution_slider .tp-rightarrow,
  .main-home.main-blog .revolution_slider .tp-bullets {
    display: none;
  }
}
@media only screen and (max-width: 940px) {
  .main-home.main-blog .revolution_slider .title {
    font-size: 1.8vw !important;
    line-height: 1.8vw !important;
  }
}
@media only screen and (max-width: 767px) {
  .main-home.main-blog .revolution_slider .text_block {
    width: 100%;
  }
  .main-home.main-blog .revolution_slider .title {
    font-size: 2.8vw !important;
    line-height: 2.8vw !important;
  }
}
@media only screen and (max-width: 640px) {
  .main-home.main-blog .revolution_slider .text_block {
    top: 45% !important;
  }
}
@media only screen and (max-width: 500px) {
  .main-home.main-blog .revolution_slider .text_block {
    top: 25% !important;
  }
  .main-home.main-blog .revolution_slider .title {
    font-size: 3.8vw !important;
    line-height: 3.8vw !important;
  }
}
@media only screen and (max-width: 425px) {
  .main-home.main-blog.article .col-md-12,
  .main-home.main-blog.article .col-xs-12,
  .main-home.main-blog.article .container-fluid {
    padding: 0;
  }
  .main-home.main-blog.article img {
    padding: 0;
  }
  .main-home.main-blog.article .view-link {
    padding: 0 20px;
  }
}
.main-home .cx-title .view-link {
  float: right;
  margin-right: 20px;
  line-height: 40px;
}
.main-home .cx-title .view-link:after {
  position: absolute;
  top: 0;
}
.main-home-v4 .products-grid .swiper-button-next {
  margin-right: -20px;
}
.main-home-v4 .products-grid .swiper-button-prev {
  margin-left: -30px;
}
.main-home-v4 .main-home-left-sidebar {
  padding-top: 20px;
}
.main-home-v4 .bestsellerproduct {
  padding-bottom: 25px;
}
.main-home-v4 .banner-content-v1 {
  padding-bottom: 35px;
}
/*dailydeals*/
.dailydeals .products-grid {
  position: relative;
}
.dailydeals .products-grid .box-timer2 .countdown-times div {
  float: left;
  width: 25%;
  font-weight: 500;
  color: #408fde;
  line-height: 0;
  height: 25px;
  width: 58px;
  font-size: 14px;
  margin-bottom: 0;
  margin-right: 0;
  text-align: right;
  position: relative;
}
.dailydeals .products-grid .box-timer2 .countdown-times div:first-child {
  width: 28%;
}
.dailydeals .products-grid .box-timer2 .countdown-times div:nth-child(2) {
  width: 22%;
}
.dailydeals .products-grid .box-timer2 .countdown-times div:after {
  position: absolute;
  content: '/';
  top: 0;
  right: -7px;
}
.dailydeals .products-grid .box-timer2 .countdown-times div:last-child {
  width: 24%;
  border: none;
}
.dailydeals .products-grid .box-timer2 .countdown-times div:last-child:after {
  content: '';
}
.dailydeals .products-grid .box-timer2 .countdown-times div span {
  width: 100%;
  display: block;
  text-align: left;
  margin-left: 8px;
  font-size: 14px;
  margin-bottom: 0;
  color: #408fde;
}
/*mostviewproducts*/
.mostviewproducts {
  margin-bottom: 25px;
}
.mostviewproducts .products-grid {
  background: #fff;
}
.mostviewproducts .products-grid .item {
  position: relative;
}
.mostviewproducts .products-grid .item:before {
  position: absolute;
  content: '';
  width: 80%;
  height: 1px;
  background: #e5e5e5;
  left: 20px;
  bottom: 0;
}
.mostviewproducts .products-grid .item .item-inner {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  box-shadow: none;
  padding: 20px 15px;
  margin-bottom: 0;
  background: transparent;
}
.mostviewproducts .products-grid .item .item-inner:hover {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  -webkit-transform: none;
  transform: none;
  box-shadow: none;
}
.mostviewproducts .products-grid .item .item-inner .box-images {
  float: left;
  width: 100px;
  margin-right: 15px;
  margin-bottom: 0;
}
.mostviewproducts .products-grid .item .item-inner .product-name {
  margin-bottom: 8px;
}
.mostviewproducts .products-grid .item .item-inner .product-name a {
  font-size: 16px;
  line-height: 16px;
}
.mostviewproducts .products-grid .item .item-inner .old-price {
  display: none;
}
.mostviewproducts .products-grid .item .item-inner .new-sale {
  display: none;
}
.mostviewproducts .products-grid .item:last-child:before {
  background: transparent;
}
/*saleproducts*/
.saleproducts {
  padding-bottom: 30px;
}
.saleproducts .product-name {
  line-height: 18px;
  margin-bottom: 12px;
}
.saleproducts .short-description {
  color: #fff;
}
.saleproducts .cx-title .view-link {
  float: right;
  line-height: 40px;
}
/*newproduct-content*/
.newproduct-content {
  margin-bottom: 30px;
}
.newproduct-content .new-product-side2 {
  position: relative;
}
.newproduct-content .new-product-side2 a.new-product-side2-link {
  position: absolute;
  left: 0;
  bottom: 15px;
  font-size: 20px;
  color: #333;
  font-weight: bold;
  padding: 5px 15px;
  background: #ffd800;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.newproduct-content .new-product-side2 a:hover {
  background: #fff;
  color: #408fde;
}
.newproduct-content .new-product-side2:hover a {
  left: 15px;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.slider_articles .article-section {
  display: none;
}